@charset "utf-8";

.information-contents{
  position: relative;
}
.information-contents:before{
  background-image: url("../img/bg_main.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: block;
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
}
@media print, screen and (min-width:781px) {
  .information-contents{
    padding: 1px 0 150px;
  }
}
@media screen and (max-width: 780px) {
  .information-contents{
    padding: 1px 0 65px;
  }
}



.information-heading-ttl{
  text-align: center;
  color: #FFF;
}
.information-heading-ttl h1{
  font-weight: 700;
}
.information-heading-ttl p{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: .03em;
}
@media print, screen and (min-width:781px) {
  .information-heading-ttl{
    padding: 125px 0 100px;
  }
  .information-heading-ttl h1{
    font-size: 2.6rem;
  }
  .information-heading-ttl p{
    font-size: 2.0rem;
  }
  .information-heading-inner > p{
    margin: 45px auto 0;
    width: 39.23%;
    max-width: 536px;
  }
}
@media screen and (max-width: 780px) {
  .information-heading-ttl{
    padding: 60px 0 50px;
  }
  .information-heading-ttl h1{
    font-size: 2.0rem;
  }
  .information-heading-ttl p{
    font-size: 1.1rem;
  }
  .information-heading-inner > p{
    font-size: 1.3rem;
    margin: 35px auto 0;
    width: 70%;
  }
}



.information-sec{
  background-color: #FFF;
}
.information-sec > h2{
  font-weight: 700;
  text-align: center;
}
.information-sec > h2:after{
  background-color: #333333;
  content: "";
  display: block;
  height: 1px;
}
.information-sec .catch{
  font-weight: 700;
  text-align: center;
  letter-spacing: .03em;
  line-height: 1.66;
}
@media print, screen and (min-width:781px) {
  .information-sec{
    margin: 50px auto 0;
    padding: 100px 90px 90px;
    width: 90%;
    max-width: 1088px;
  }
  .information-sec > h2{
    font-size: 2.0rem;
  }
  .information-sec > h2:after{
    margin: 15px auto 0;
    width: 140px;
  }
  .information-sec .catch{
    font-size: 3.0rem;
    margin-top: 50px;
  }
  .information-sec .txt{
    text-align: center;
    margin-top: 45px;
  }
  .outline{
    margin-top: 85px;
  }
  .outline > div{
    display: flex;
  }
  .outline > div > dt{
    color: #999999;
    font-weight: 400;
    padding-bottom: 25px;
    width: 185px;
  }
  .outline > div > dd{
    padding-bottom: 25px;
    width: calc(100% - 185px);
  }
  .outline > div > dd b{
    color: #999999;
    font-size: 1.4rem;
    font-weight: 400;
  }
  .outline > div > dd > p{
    font-size: 1.4rem;
    margin-top: 60px;
  }
}
@media screen and (max-width: 780px) {
  .information-sec{
    margin: 20px 20px 0;
    padding: 70px 40px 40px;
  }
  .information-sec > h2{
    font-size: 1.5rem;
  }
  .information-sec > h2:after{
    margin: 15px auto 0;
    width: 90px;
  }
  .information-sec .catch{
    font-size: 2.2rem;
    margin-top: 50px;
  }
  .information-sec .txt{
    font-size: 1.3rem;
    text-align: center;
  }
  .information-sec .txt > p{
    margin-top: 35px;
  }
  .outline > div{
    text-align: center;
    margin-top: 35px;
  }
  .outline > div > dt{
    color: #999999;
    font-size: 1.1rem;
    font-weight: 400;
  }
  .outline > div > dd{
    font-size: 1.3rem;
  }
  .outline > div > dd b{
    color: #999999;
    font-size: 1.0rem;
    font-weight: 400;
    display: block;
  }
  .outline > div > dd > p{
    font-size: 1.2rem;
    margin-top: 30px;
  }
}